Jetbox CMS 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193529 漏洞类型 跨站脚本
发布时间 2006-09-13 更新时间 2006-09-15
CVE编号 CVE-2006-4739 CNNVD-ID CNNVD-200609-207
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-207
|漏洞详情
JetboxCMS中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以注入任意Web脚本或HTML,如phpthumb.ph的OriginalImageData参数所示。
|参考资料

来源:XF
名称:jetboxcms-phpthumb-xss(28842)
链接:http://xforce.iss.net/xforce/xfdb/28842
来源:BID
名称:19303
链接:http://www.securityfocus.com/bid/19303
来源:BUGTRAQ
名称:20060909MultibleinjectionsandvulnerabilitiesinJetboxCMS
链接:http://www.securityfocus.com/archive/1/archive/1/445652/100/0/threaded
来源:SREASON
名称:1562
链接:http://securityreason.com/securityalert/1562